INSERT INTO  admin_menus values(321,106,1,321,'reports_support_packs.php','','S');
INSERT INTO  admin_menus_description values(321,'Support Packs',1);
INSERT INTO  admin_files values(NULL,'reports_support_packs.php',1,8,1,'D','D',20);

INSERT into sql_queries values('freeway_v1_3_1.sql',now());
